» Ubuntu » 套件

Error

two or more packages specified (vdr-plugin-dvd raring)